Subject: RE: RPC for cygwin
From: [email-masked] (Sergey Okhapkin)

15 Jan 1999 17:13:36 -0800
Message-ID: <01BE4073.65D001A0.cygnus.gnu-win32@sos>
To: Daniel Gonzalez <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>,
        "'Corinna Vinschen'"
	 <[email-masked]>

Corinna Vinschen wrote:
> Nowhere in the cygwin environment. I have compiled rpcgen a few months
> ago, but for full functionality, you have to compile portmapper and
> all the other rpc-stuff. Try using Linux sources. I already want to
> try porting this to cygwin, but I would need more time, than I'm able,
> to invest.

Do not try Linux sources:-) Take original rpc sources from SUN (rpcsrc_40.tar.Z). It compiles almost out of the box with cygwin.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Piscataway, NJ

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".